低危 NeoMutt 安全漏洞

CVE编号

CVE-2018-14363

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-07-18
漏洞描述
Mutt是Michael Elkins软件开发者所研发的一款用于类Unix系统下且基于文本的邮件客户端。NeoMutt是Mutt的修复补丁版本。
NeoMutt 2018-07-16之前版本中的newsrc.c文件存在安全漏洞,该漏洞源于newsrc.c文件没有正确的限制‘/’字符。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 neomutt neomutt * Up to
(excluding)
20180716
运行在以下环境
系统 debian debian_linux 8.0 -
运行在以下环境
系统 debian debian_linux 9.0 -
运行在以下环境
系统 debian_8 mutt * Up to
(excluding)
1.5.23-3+deb8u1
运行在以下环境
系统 debian_9 mutt * Up to
(excluding)
1.7.2-1+deb9u1
运行在以下环境
系统 opensuse_Leap_15.0 mutt * Up to
(excluding)
1.10.1-lp150.2.3.1
运行在以下环境
系统 opensuse_Leap_42.3 mutt * Up to
(excluding)
1.10.1-2.5.1
运行在以下环境
系统 sles_12 mutt * Up to
(excluding)
1.10.1-55.6
运行在以下环境
系统 sles_12_SP3 mutt * Up to
(excluding)
1.10.1-55.3.1
运行在以下环境
系统 suse_12 mutt * Up to
(excluding)
1.10.1-55.6
运行在以下环境
系统 suse_12_SP3 mutt * Up to
(excluding)
1.10.1-55.3.1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-22 对路径名的限制不恰当(路径遍历)
阿里云安全产品覆盖情况